Subject: template, NMR or X-ray

From: "Jianhui Wu" <[email-masked]>
Date: Wed, 01 Nov 2000 15:15:46 -0500

Hello, everyone,

I have a general question regarding homology modelling. I would like to
build a protein model for docking study. This protein have two close
homology proteins (A and B) with their structures solved: A from X-ray
and B from NMR.

I wonder which template I should use? or perhaps I should use two of
them at the same time? What kind of template will produce better protein
model if we try to judge the model by the docking result as well as the
biological experimental result. It seems that NMR structure will be more
in accord with what is going on in solution. Can we say that model built
by template from NMR will give a better result in docking study?  Let`s
assume the docking method and biological assay method are reasonable
here. Any help will be grateful appreciated.

Yours Sincerely,

Jianhui Wu
email:  [email-masked]